@font-face {
	src: url(../fonts/Helvetica.ttf);
	font-family: Helvetica;
}
@font-face {
	src: url(../fonts/Helvetica-Bold.ttf);
	font-family: Helvetica-Bold;
}
@font-face {
	src: url(../fonts/Helvetica-Light.ttf);
	font-family: Helvetica-Light;
}
@font-face {
	src: url(../fonts/Helvetica-Oblique.ttf);
	font-family: Helvetica-Oblique;
}
@font-face {
	src: url(../fonts/Helvetica-Regular.ttf);
	font-family: Helvetica-Regular;
}
@font-face {
	src: url(../fonts/dincondensed.ttf);
	font-family: dincondensed;
}